using System;
using System.Collections.Generic;
using System.Linq;
using System.Runtime.Serialization;
using System.ServiceModel;
using System.Text;

namespace CallbackDemoService
{
    [ServiceContract(CallbackContract = typeof(ISampleContractCallback))]
    public interface ISampleContract
    {
        [OperationContract]
        string GetData(int value);
    }
}
